Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ibf_dump_buffer Struct Reference

## Data Fields
VALUE | str
VALUE | obj_list

## Detailed Description

Definition at line 9524 of file compile.c.

## Field Documentation

## ◆ obj_list

VALUE ibf_dump_buffer::obj_list

Definition at line 9526 of file compile.c.

## ◆ str

VALUE ibf_dump_buffer::str

Definition at line 9525 of file compile.c.

The documentation for this struct was generated from the following file:

- compile.c